.shop-sidebar .section-title img {
    margin: 0;
}
.breadcrumb {
    text-align: center;
    background-image: url(../images/bg-pink.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 3.125em 0;
    margin-bottom: 6.25rem;
}
.breadcrumb h2 {
    color: #111;
    font-size: 3.125em;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 0.4em;
}
.customed-select {
    background-image: url(https://template-intern.l5elb4sxvvqkvl.flashvps.xyz/mypham/Main/HTML/app/assets/images/common/Select/ic-down.png);
    background-position: 100% center;
    background-repeat: no-repeat;
    background-size: 12px;
    background-color: #fff;
    background-position: calc(100% - 15px) center;
}
.breadcrumb ul {
    list-style: none;
    padding-left: 15px;
}

.breadcrumb ul li {
    display: inline-block;
}
.breadcrumb ul li:after {
    content: "/";
    margin: 0 0.625em;
}
.breadcrumb ul li:last-child:after {
    content: ""; 
}
.breadcrumb ul li.active {
    color: #f26460;
}
.shop .section-title h2 {
    color: #111;
    font-size: 2em;
    font-weight: 500;
    line-height: 1.375em;
    text-transform: capitalize;
    margin-bottom: 0.25em;
}   
.shop .shop-sidebar-categories ul {
    margin: 1em 0;
    padding: 0;
}
.shop .shop-sidebar-categories ul li{
    margin-bottom: 1em;
}
.shop .shop-sidebar-categories ul li:hover a {
    border-bottom: 2px solid #f26460;
    
}
.shop .shop-sidebar-categories ul li a {
    font-size: 1.2em;
    color: #111;
    text-decoration: none;
    transition: border-bottom 0.4s ease; /* Thêm hiệu ứng chuyển đổi */
}
.shop-sidebar-refine .shop-sidebar__section__item h5 {
    color: #111;
    font-size: 1.4em;
    font-weight: 600;
    line-height: 1;
    margin: 1.4em 0;
}
.shop-sidebar-refine .shop-sidebar__section__item ul {
    padding: 0;
}
.shop-sidebar-refine .shop-sidebar__section__item ul li {
    margin-bottom: 0.6em;
}
.shop-sidebar-refine .shop-sidebar__section__item ul li label {
    color: #111;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1;
    text-transform: capitalize;
    cursor: pointer;
}
.shop-sidebar-refine .shop-sidebar__section__item ul li input {
    margin-right: 1em;
}
.shop-header .customed-select {
    color: #111;
    background-color: #f5f5f5;
    padding: 0.8em 2.8em 0.8em 0.8em;
    font-weight: 500;
    font-size: 1.2em;
    border: 0;
}
.shop-product .product {
    position: relative;
    /* border: 1px solid #dbdada; */
}
.shop-product .product-type {
    position: absolute;
    top: 10px;
    left: 10px;
}
.shop-product .product-thumb__image img {
    width: 100%;
    height: 450px;
}
.shop .paginator {
    padding: 0;
}
.shop .paginator button {
    border-radius: 50%;
}
.product-content a.product-name:hover {
    color: #f26460 !important;
}

/* .product-list {
    border: 1px solid #dbdada;
    padding: 1em; 
}
.product-list-content {
    width: 100%;
    padding: 1em; 
} */

.product-list .product-list-content__top {
    border-bottom: 1px solid #dbdada;
}
/* .product-list {
    border: 1px solid #dbdada;
} */

.border-wrapper {
    border: 1px solid #dbdada;
    width: 100% ;
  }
  

.product-list .product-list-thumb img {
   width: 100%;
   height: 100%;
   object-fit: cover; 
   border-right: 1px solid #dbdada;
}
.product-list .product-list-content {
    padding: 5%;
}
.product-list .product-actions .product-btn a.-red {
    background-color: #f26460;
    height: 3em;
    width: 3em;
    line-height: 3em;
    padding: 0;
    border-radius: 50%;
}
.product-list .product-actions .product-btn a.-white {
    height: 3em;
    width: 3em;
    line-height: 3em;
    padding: 0;
    border-radius: 50%;
    border: 1px solid #dbdada;
}

.product-list .product-actions .product-btn .add-to-cart {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #dbdada;
    border-radius: 999px;
    cursor: pointer;
}

.product-list .product-actions .product-btn .add-to-cart a {
    transition: transform 0.3s ease;
}
.product-list .product-actions .product-btn .add-to-cart h5 {
    margin: 0;
    padding: 0 2em;
    transition: transform 0.3s ease; 
}
.product-list .product-actions .product-btn .add-to-cart:hover a {
    transform: translateX(150px); /* Di chuyển nút sang phải */
}

.product-list .product-actions .product-btn .add-to-cart:hover h5 {
    transform: translateX(-50px);
}

.product-list .product-list-thumb {
    position: relative;
    /* border: 1px solid #dbdada; */
}
.product-list .product-type {
    position: absolute;
    top: 10px;
    left: 10px;
}
.product-list a.product-name:hover {
    color: #f26460 !important;
}

@media only screen and (max-width: 768px){
    .shop .shop-sidebar .shop-sidebar-categories .section-title h2{
        text-align: center;
    }
    .shop .shop-sidebar .shop-sidebar-refine .section-title h2{
        text-align: center;
    }
}
@media only screen and (max-width: 576px){
    .shop .shop-sidebar .shop-sidebar-categories .section-title h2{
        text-align: center;
    }
    .shop .shop-sidebar .shop-sidebar-refine .section-title h2{
        text-align: center;
    }
}

.container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  /* overflow: hidden; */
}


@media (min-width: 576px) {

  .container,
.container-fluid,
.container-sm,
.container-md,
.container-lg,
.container-xl {
    max-width: 100%;
  }
}

@media (min-width: 768px) {

  .container,
  .container-sm,
  .container-md {
    max-width: 100%;
  }
}

@media (min-width: 992px) {

  .container,
  .container-sm,
  .container-md,
  .container-lg {
    max-width: 100%;
  }
}

@media (min-width: 1170px) {

  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl {
    max-width: 1170px;
  }
}

html, body{
    font-family: "Spartan", sans-serif;
    font-weight: normal;
    font-size: 16px;
    overflow: none;
}

.top-nav {
    background-color: #111;
    padding: 0.3em 0;
    font-size: 1.1rem;
    
}


@media (max-width: 768px) {
    .product-list {
      flex-direction: column;
      /* width: 100%;  */
    }
    .product-list-thumb {
      order: -1;
      text-align: center;
    }
    .product-list-content {
      display: flex;
      flex-direction: column;
      text-align: left;
      width: 100%; 
    }
    .shop-header {
        flex-direction: column;
        gap: 1em; 
      }
    
      .shop-header__view {
        margin-bottom: 1em; 
      }

      .shop-header .customed-select{
        width: 200px;
      }
      .shop-header .customed-select option{
        font-size: 13px;
      }
      .product-list .product-list-thumb img {
        border-right: none;
     }
  }
  
  /* .product-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
  }
  
  @media (max-width: 768px) {
    .product-grid {
      grid-template-columns: repeat(2, 1fr); 
    }
  } */


  .product-box {
    display: flex;
    flex-wrap: wrap;
    gap: 16px; 
}

.product-slide__item {
    flex: 1 1 calc(25% - 16px); 
    box-sizing: border-box;
}

@media (max-width: 768px) {
    .product-slide__item {
        flex: 1 1 calc(50% - 8px); /* Two boxes per row on mobile */
    }
    .col-md-6 {
      flex: 1 1 100%; /* Single box per row on mobile */
      max-width: 100%;
  }
}

@media (max-width:567px){
  .product-detali_controller .btn.-white{
    width: 36%;
  }
}

  .product-box .product-slide__item {
    padding: 0 0.9375em;
    outline: 0;
  }
  
  .product-box .product-type {
    position: absolute;
    top: 0.9375em;
    left: 0.9375em;
    z-index: 10;
  }
  
  .product-box .product-type .-sale2 {
    color: #fff;
    font-size: 0.8125em;
    font-weight: normal;
    line-height: 1;
    background-color: #de1339;
    padding: 0.3125em;
    border-radius: 0.1875em;
  }
  
  .product-box .product-type .-sale {
    color: #fff;
    font-size: 0.8125em;
    font-weight: normal;
    line-height: 1;
    background-color: #1a7be9;
    padding: 0.3125em;
    border-radius: 0.1875em;
  }
  
  .product-box .product-thumb {
    position: relative;
    text-align: center;
    overflow: hidden;
    margin-bottom: 1.5625em;
  }
  
  .product-box .product-thumb__image {
    display: block;
    height: 100%;
    width: 100%;
  }
  
  .product-box .product-thumb__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  
  .product-box .product-thumb__image img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.2s ease-in-out;
    z-index: 9;
  }
  
  .product-box .product-thumb__actions {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1.25em 0;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
    opacity: 0;
    transform: translateY(20px);
    transition: 0.2s ease-in-out;
  }
  
  .product-thumb:hover .product-thumb__actions {
    opacity: 1;
    transform: translateY(0);
  }
  
  .product-box .product-thumb__actions .product-btn {
    margin: 0 0.3125em;
    display: inline-block;
  }
  
  .product-box .product-thumb__actions .product-btn .product__actions__item:last-child {
    margin-right: 0;
    padding-right: 0;
  }
  
  .product-box .product-thumb__actions .product-btn .product__actions__item:first-child {
    margin-left: 0;
    padding-left: 0;
  }
  
  .product-box .product-thumb__actions .product-btn .product__actions__item {
    height: 3.57143em;
    width: 3.57143em;
    padding: 0;
    line-height: 3.57143em;
  }
  
  .product-box .product-thumb__actions .product-btn {
    margin: 0 0.3125em;
    display: inline-block;
  }
  
  .product-box .product-content__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.625em;
  }
  
  .product-box .product-thumb__actions .product-btn .-round{
    border-radius: 999px;
  }
  
  .product-box .product-thumb__actions .product-btn .product__actions__item:hover {
    background-color: rgba(128, 128, 128, 0.325);
    transition: background 1s ease;
  }
  
  .product-box .product-name {
    color: #111;
    font-size: 1em;
    font-weight: 500;
    text-decoration: none;
    line-height: 1.625em;
    transition: 0.2s ease-in-out;
    cursor: pointer;
    display: block;
    margin-bottom: 0.625em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  
  .product-box .product .rate i {
    color: #ecba0b;
    font-size: 0.75em;
  }
  
  .product-box .product-content__footer {
    display: flex;
    align-items: center;
  }
  
  .product-box .product-content__footer .product-price--main {
    margin-right: 0.76923em;
  }
  
  .product-box .product-price--main {
    color: #111;
    font-size: 0.8125em;
    font-weight: 600;
    line-height: 1;
  }
  
  .product-box .product-price--discount {
    color: #888;
    font-size: 0.8125em;
    font-weight: normal;
    line-height: 1;
    text-decoration: line-through;
  }
  
  .product-box .product-colors {
    margin-left: auto;
  }
  
  .product-box .product-colors__item:first-child {
    margin-left: 0;
    padding-left: 0;
  }
  
  .product-box .product-colors__item:last-child {
    margin-right: 0;
    padding-right: 0;
  }
  
  .product-box .product-colors__item {
    height: 0.625em;
    width: 0.625em;
    border-radius: 999px;
    display: inline-block;
    margin: 0 0.1875em;
    cursor: pointer;
  }
  
  .product-box .txtb .btn.-underline {
    border: 0;
    padding: 0;
    padding-bottom: 0.625em;
    position: relative;
    overflow: hidden;
  }
  
  .product-box .txtb .btn.-underline:before {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #f26460;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: 0.2s ease-in-out;
  }
  
  .product-box .txtb .btn.-underline:after {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #111;
    position: absolute;
    left: -100%;
    bottom: 0;
    transition: left 0.2s ease-in-out;
  }
  
  .product-box .txtb .btn.-underline:hover:after {
    left: 0;
  }
  
  .product-box .product-slider .slick-slider {
    margin: 0 -0.9375em;
    margin-bottom: 3.125em;
  }
  
  .product-box .product-slider .slick-arrow {
    position: absolute;
    top: 35%;
    transform: translateY(-50%);
  }
  
  .product-box .product-slider .slick-prev:before {
    content: '';
  }
  
  .product-box .product-slider .slick-next:before {
    content: '';
  }
  
  .product-box .product-slider .slick-prev {
    z-index: 2;
    left: 0;
    color: #888;
    font-size: 1.875em;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    transition: 0.2s ease-in-out;
    cursor: pointer;
  }
  
  .product-box .product-slider .slick-next {
    z-index: 2;
    right: 0;
    color: #888;
    font-size: 1.875em;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    transition: 0.2s ease-in-out;
    cursor: pointer;
  }
  
  .product-box .product-slider .slick-arrow:hover{
    color: #f26460;
  }